IBM Security Guardium Database Activity Monitor CVE-2017-1757 SQL Injection Vulnerability

Bugtraq ID: 102300
Class: Input Validation Error
CVE: CVE-2017-1757
Remote: Yes
Local: No
Published: Dec 20 2017 12:00AM
Updated: Dec 20 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Security Guardium Database Activity Monitor 10.1.3
IBM Security Guardium Database Activity Monitor 10.1.2
IBM Security Guardium Database Activity Monitor 10.1
IBM Security Guardium Database Activity Monitor 10.0.1
IBM Security Guardium Database Activity Monitor 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus